Package twisted :: Package web :: Module spider

[show private | hide private]
[frames | no frames]

## Module twisted.web.spider

Classes
`DummyParser` |
`HTTPDownloader` |
`SpiderSender` |

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:16 2003 | http://epydoc.sf.net